@charset "UTF-8";

/* =====================================================
 * reset.css
 * - Edit html5doctor.com's CSS
 * - http://html5doctor.com/html-5-reset-stylesheet/
 * Last Updated:2017-03-01
====================================================== */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
input,
select,
textarea {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-style: normal;
  font-weight: 400;
  vertical-align: bottom;
  background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}

html {
  font-size: 62.5%;
}

body {
  font-family: sans-serif;
  line-height: 1;
}

ul,
ol {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  background: transparent;
  outline: none;
}

img {
  vertical-align: bottom;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

th,
td {
  text-align: left;
  vertical-align: top;
}

input,
select,
textarea {
  font-family: inherit;
}

input[type="submit"] {
  cursor: pointer;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*  02_base
================================================ */
html {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  color: #121212;
  font-size: 1.4rem;
  line-height: 1.8;
  overflow: hidden;
  -webkit-text-size-adjust: 100%;
}

@media all and (min-width: 600px) {
  body {
    font-size: 1.4rem;
  }

  .excl {
    display: none;
  }
}

body.sg {
  height: auto;
}

a {
  color: inherit;
  text-decoration: underline;
}

@media all and (min-width: 600px) {
  a:hover {
    text-decoration: none;
  }
}

span {
  font-weight: inherit;
}

strong {
  font-weight: 700;
}

main {
  -webkit-transform: translateZ(0px);
}

/* pc <--> sp
-------------------------------------- */
.u-media-query {
  display: none;
  font-family: 'sp';
}

@media all and (min-width: 600px) {
  .u-media-query {
    font-family: 'pc';
  }
}

@media all and (max-width: 599px) {
  .u-view-pc {
    display: none !important;
  }
}

@media all and (min-width: 600px) {
  .u-view-sp {
    display: none !important;
  }
}

/* link
-------------------------------------- */
.u-alpha {
  display: block;
  text-decoration: none;
}

@media all and (min-width: 600px) {
  .u-alpha {
    transition: all 0.3s ease;
  }

  .u-alpha:hover {
    opacity: .7;
  }
}

/* layout
-------------------------------------- */
.u-cf::after {
  content: "";
  display: block;
  clear: both;
}

.u-inner {
  box-sizing: border-box;
}

@media all and (max-width: 599px) {
  .u-inner {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media all and (min-width: 600px) {
  .u-inner {
    width: 100%;
    max-width: 1024px;
    margin: auto;
  }
}

/*------------------------------------------------------------------------------
	MTコスメ - CSS Modules Import
	Date: 2020-04
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
	HEADER
------------------------------------------------------------------------------*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  border-top: 10px solid #34DD8F;
  background: rgba(255, 255, 255, 0.8);
  z-index: 9999999;
}

@media all and (max-width: 599px) {
  #header {
    height: 64px;
  }
}

#header .btnGnav {
  position: absolute;
  z-index: 1000;
  top: 9px;
  right: 24px;
  cursor: pointer;
  width: 44px;
  height: 44px;
  background: url(../img/btn_menu.svg) center center/44px no-repeat;
  transition: all 0.3s ease;
}

#header .btnGnav.is_open {
  transform: rotateY(360deg);
  background: url(../img/btn_close.svg) center center/44px no-repeat;
  transition: all 0.3s ease;
}

/* #gNav
================================================ */
#gNav .navi a {
  display: block;
  text-align: center;
  text-decoration: none;
}

@media all and (min-width: 600px) {
  .headerBox {
    width: 100%;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: start;
    margin: auto;
  }

  #hdInfo {
    width: 714px;
  }

  #gNav {
    display: flex;
    gap: 5rem;
  }

  .navi01,
  .navi02 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    gap: 3rem;
  }

  .navi01 a {
    position: relative;
    /* display: block; */
    font-weight: 700;
    /* margin-right: 20px; */
    /* padding-right: 12px; */
    text-decoration: none;
    white-space: nowrap;
    transition: all 0.3s ease;
  }

  .navi01 a:hover {
    background: #eee;
  }

  .navi01 a::after {
    position: absolute;
    /* display: block; */
    content: "";
    top: 8px;
    right: -12px;
    width: 5px;
    height: 5px;
    border: 1px solid #121212;
    border-width: 0 0 1px 1px;
    transform: rotate(-45deg);
  }

  /* .navi02 li {
    padding-left: 20px;
  } */
}

@media all and (max-width: 599px) {
  #header {
    position: relative;
    z-index: 99999;
    background: #fff;
  }

  .navi01 {
    padding: 30px 0 25px;
  }

  .navi01 li {
    margin: 15px 0;
  }

  .navi01 li a {
    padding: 10px;
    display: block;
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
    text-decoration: none;
  }

  .navi02 {
    padding-bottom: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
  }

  .navi02 li {
    margin: 0 16px;
  }

  .navi02 img {
    width: 48px;
    height: 48px;
  }

  #gNav {
    display: none;
    position: absolute;
    top: 64px;
    right: 0;
    width: 100%;
    height: auto !important;
    z-index: 99999;
    background: #fff;
    padding: 10px;
    box-sizing: border-box;
  }
}

/*!	#overlay
================================================ */
#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(41, 41, 41, 0.89);
  z-index: 99990;
}

.wrap01 {
  margin: auto;
  max-width: 1366px;
}

/*------------------------------------------------------------------------------
	FOOTER
------------------------------------------------------------------------------*/
.pageTop {
  display: none;
  position: relative;
}

.pageTop a {
  position: fixed;
  display: block;
  z-index: 9999;
}

@media all and (min-width: 600px) {
  .pageTop a {
    width: 70px;
    left: calc(50% + 40vw);
  }
}

@media all and (max-width: 599px) {
  .pageTop a {
    right: 10px;
    bottom: 0px;
  }
}

/*------------------------------------------------------------------------------
	MV
------------------------------------------------------------------------------*/
.mvSlider {
  position: relative;
}

@media all and (min-width: 600px) {
  .mvSlider {
    margin-top: 74px;
  }
}

.mv01,
.mv02,
.mv03,
.mv04 {
  width: 100%;
  height: 642px;
}

.mv01 img,
.mv02 img,
.mv03 img,
.mv04 img {
  width: 100%;
  height: 642px;
}

.mv01,
.mv02,
.mv03,
.mv04 {
  background-position: top center;
  background-repeat: no-repeat;
}

.mv01 {
  background-image: url(../img/mv.jpg);
}

.mv02 {
  background-image: url(../img/mv02.jpg);
}

.mv03 {
  background-image: url(../img/mv03.jpg);
}

.mv04 {
  background-image: url(../img/mv04.jpg);
}

@media all and (min-width: 600px) {
  .title img {
    width: 100%;
    height: 100%;
  }

  .date {
    padding-top: 35px;
    width: 220px;
    height: 220px;
    text-align: center;
    background: #E36900;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    box-sizing: border-box;
    position: relative;
  }
}

@media all and (max-width: 599px) {
  .date {
    text-align: center;
    background: #34DD8F;
  }
}

@media all and (max-width: 599px) {

  .mv01,
  .mv02,
  .mv03,
  .mv04 {
    height: 400px;
    background-position: center center;
    background-size: auto 400px;
  }

  .mv01 img,
  .mv02 img,
  .mv03 img,
  .mv04 img {
    width: 100%;
    height: 400px;
  }
}

.bx-pager {
  display: flex;
  text-indent: -9999px;
}

.bx-pager .bx-pager-item {
  margin-left: 25px;
}

.bx-pager a {
  display: block;
  width: 12px;
  height: 12px;
  border: 3px solid #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  box-sizing: border-box;
}

.bx-pager a.active {
  border: 3px solid #FDEF37;
}

@media all and (min-width: 600px) {
  .mvSlider .bx-controls {
    position: absolute;
    top: 20px;
    left: calc(50% - 500px);
    width: 1000px;
    max-width: 100%;
    z-index: 99999999;
  }

  .mvSlider .bx-pager {
    float: right;
  }

  .mvSlider .title {
    position: absolute;
    top: 455px;
    left: calc(50% - 580px);
    z-index: 99999999;
  }

  .mvSlider .date {
    position: absolute;
    top: 437px;
    left: calc(50% + 290px);
    z-index: 99999999;
  }
}

@media (min-width: 600px) and (max-width: 1000px) {
  .mvSlider .bx-controls {
    left: auto;
    right: 10px;
  }

  .mvSlider .title {
    top: auto;
    bottom: -30px;
    left: 0;
  }

  .mvSlider .title img {
    width: 70vw;
    height: auto;
  }

  .mvSlider .date {
    left: auto;
    right: 0;
  }
}

@media all and (max-width: 599px) {
  .logo {
    padding-top: 10px;
  }

  .mvSlider .bx-pager {
    position: absolute;
    top: 16px;
    right: 20px;
    z-index: 99999999;
  }

  .mvSlider .bx-pager .bx-pager-item {
    margin-left: 18px;
  }

  .mvSlider .bx-pager a {
    width: 9px;
    height: 9px;
  }

  .mvSlider .title {
    position: absolute;
    top: 260px;
    left: 10px;
    right: 10px;
    z-index: 99999999;
  }

  .mvSlider .title img {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 370px;
    height: auto;
  }

  .mvSlider .date {
    padding: 13vw 0 30px;
    background: #E36900;
  }
}

/*------------------------------------------------------------------------------
	CONTENT
------------------------------------------------------------------------------*/
.head01 {
  position: relative;
  margin: auto;
  display: table;
  font-size: 4rem;
  font-family: Lato;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #E36900;
  z-index: +1;
  transform: skewX(-10deg);
}

.head01::before {
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: -10px;
  right: -10px;
  height: 10px;
  background: #34DD8F;
  transform: skewX(10deg);
  z-index: -1;
}

.head01-jp {
  margin-top: 10px;
  text-align: center;
}

/*20220523追加*/
.head02 {
  position: relative;
  margin: auto;
  display: table;
  font-size: 4rem;
  font-family: Lato;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #006DC8;
  z-index: +1;
  transform: skewX(-10deg);
  display: flex;
  align-items: center;
}

.head02:before,
.head02:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #34DD8F;
}

.head02:before {
  margin-right: 5rem;
}

.head02:after {
  margin-left: 5rem;
}

@media all and (max-width: 599px) {
  .head02 {
    padding: 0 15px;
  }

  .head02:before {
    margin-right: 2rem;
  }

  .head02:after {
    margin-left: 2rem;
  }
}

a img {
  transition: all 0.3s ease;
}

a img:hover {
  opacity: 0.7;
}

/*--------------  NEWS  --------------*/
#news {
  padding: 122px 0 0 0;
  background: url(../img/bg01.png) top left/100% no-repeat, url(../img/bg03.png) top center;
}

#news dl {
  margin-bottom: 30px;
}

#news dl+dl {
  margin-top: 20px;
}

#news dl dt {
  font-size: 1.6rem;
  font-weight: 700;
}

#news dl dd {
  font-size: 1.6rem;
  line-height: calc(24/16);
}

@media all and (min-width: 600px) {
  #news dl {
    display: flex;
    align-items: start;
  }

  #news dt {
    width: 108px;
  }

  #news dd {
    width: 480px;
  }
}

@media all and (max-width: 599px) {
  #news {
    padding: 50px 24px 0;
    background: url(../img/bg01.png) top left/750px no-repeat, url(../img/bg03.png) top center;
  }

  #news dd {
    margin-top: 5px;
  }
}

.news-inner {
  margin: auto;
  padding: 28px 156px 35px;
  width: 900px;
  max-width: 100%;
  background: #fff;
  box-sizing: border-box;
}

.ml {
  margin-left: 2em;
}

.ml_2 {
  margin-left: 1em;
}

.ml_3 {
  margin-left: -1em;
}

.ml_4 {
  margin-left: 2.5em;
}

@media all and (min-width: 600px) {
  .news-inner {
    min-height: 260px;
  }
}

@media all and (max-width: 599px) {
  .news-inner {
    padding: 28px 24px 35px;
    width: auto;
  }
}

/*--------------  ABOUT  --------------*/
#about {
  padding: 70px 0 80px;
  background: url(../img/bg03.png) top center;
}

#about .head {
  font-size: 12.3rem;
  line-height: 1;
  font-weight: 900;
  text-align: center;
  color: #fff;
  margin-bottom: -40px;
  opacity: 0.6;
}

@media (min-width: 600px) and (max-width: 1000px) {
  #about .head {
    font-size: 12vw;
  }
}

@media all and (max-width: 599px) {
  #about {
    padding: 50px 0 40px;
  }

  #about .head {
    font-size: 5.2rem;
    width: 200%;
    margin-left: -50%;
    margin-bottom: -20px;
  }
}

@media all and (min-width: 600px) {
  .about-inner {
    margin-top: 50px;
    display: flex;
    align-items: center;
  }

  .about-inner .txt {
    padding-left: 42px;
  }

  .about-inner .txt p {
    font-size: 1.7rem;
    font-weight: 700;
    line-height: calc(32/17);
  }
}

@media all and (max-width: 599px) {
  .about-inner {
    margin-top: 50px;
  }

  .about-inner img {
    width: 100%;
    height: auto;
  }

  .about-inner .txt {
    margin-top: 15px;
  }

  .about-inner .txt p {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: calc(27/14);
  }
}

/*--------------  TOURNAMENT  --------------*/
#tournament {
  padding: 80px 0 0 0;
  background: #fff url(../img/bg02.png) top left/100% no-repeat;
}

#tournament .head01::before {
  background: #fff;
  opacity: 0.5;
}

#tournament .txt {
  margin: 50px 0;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: calc(32/17);
}

@media all and (max-width: 599px) {
  #tournament {
    padding-top: 60px;
    background: #fff url(../img/bg02.png) top right/750px no-repeat;
  }

  #tournament .txt {
    font-size: 1.4rem;
    line-height: calc(27/14);
  }

  #tournament .tournament-inner {
    padding: auto 13px;
  }
}

.btn-pdf a {
  margin: auto;
  display: flex;
  height: 62px;
  font-size: 1.5rem;
  font-weight: 700;
  align-items: center;
  justify-content: center;
  border: 4px solid #EAEAEA;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  text-decoration: none;
  transition: all 0.3s ease;
}

@media all and (min-width: 600px) {
  .btn-pdf a {
    width: 598px;
  }
}

@media all and (max-width: 599px) {
  .btn-pdf a {
    width: 100%;
  }
}

.btn-pdf a span {
  padding-left: 35px;
  height: 28px;
  background: url(../img/ico_pdf.png) top left/auto 28px no-repeat;
}

.btn-pdf a:hover {
  border-color: #E36900;
}

.btn-docx a {
  margin: auto;
  display: flex;
  height: 62px;
  font-size: 1.5rem;
  font-weight: 700;
  align-items: center;
  justify-content: center;
  border: 4px solid #EAEAEA;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  text-decoration: none;
  transition: all 0.3s ease;
}

@media all and (min-width: 600px) {
  .btn-docx a {
    width: 598px;
  }
}

@media all and (max-width: 599px) {
  .btn-docx a {
    width: 100%;
  }
}

.btn-docx a span {
  padding-left: 35px;
  height: 28px;
  background: url(../img/ico_docx.png) top left/auto 28px no-repeat;
}

.btn-docx a:hover {
  border-color: #1751d8;
}

.flow {
  margin-top: 90px;
  padding-bottom: 80px;
}

.flow dl+dl {
  margin-top: 50px;
}

.flow dl {
  padding: 0 82px;
  position: relative;
}

.flow dl::before {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  bottom: -60px;
  left: 40px;
  width: 1px;
  background: #E36900;
}

.flow dl::after {
  position: absolute;
  display: block;
  content: "";
  top: 10px;
  left: 30px;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #E36900;
}

.flow dt {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: calc(37/25);
}

.flow dt .small {
  font-size: 2.2rem;
  line-height: calc(35/22);
}

.flow dt .border {
  text-decoration: line-through;
  color: #E36900;
}

.flow dd {
  margin-top: 10px;
  font-size: 1.6rem;
  line-height: calc(29/16);
}

.flow .flow01::before {
  top: 15px;
}

.flow .flow03 {
  margin: 55px 0;
  padding: 15px 82px 18px;
  outline: 5px solid #34DD8F;
}

.flow .flow03::before {
  top: -5px;
}

.flow .flow03::after {
  top: 15px;
  left: 23px;
  width: 25px;
  height: 25px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #fff;
  border: 5px solid #E36900;
}

.flow .flow05 {
  margin-top: 60px;
  padding: 15px 82px 18px;
  background: #F0C097;
  /*outline: 5px solid rgba(34,171,250,0.65);*/
}

.flow .flow05::before {
  top: -15px;
  bottom: 80px;
}

.flow .flow05::after {
  top: 15px;
  left: 23px;
  width: 25px;
  height: 25px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #fff;
  border: 5px solid #E36900;
}

/*20220523追加*/
.flow .flow06 {
  padding: 15px 82px 30px;
  background: rgba(34, 171, 250, 0.4);
}

.flow .flow06::before {
  top: -15px;
  bottom: 80px;
}

.flow .flow06::after {
  top: 15px;
  left: 23px;
  width: 25px;
  height: 25px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #fff;
  border: 5px solid #E36900;
}

@media all and (max-width: 599px) {
  .flow .flow06 {
    padding: 15px 0 30px 0;
  }
}

.final {
  position: relative;
  padding-top: 56.25%;
  height: 0;
  overflow: hidden;
  background-color: #F0C097;
  margin: 0 auto;
}

.final iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 95%;
  height: 95%;
  margin-left: 2.5%;
}

.caption {
  text-align: center;
  font-size: 1.6rem;
  margin-top: -30px;
}

@media all and (max-width: 599px) {
  .flow {
    margin-top: 40px;
    padding-bottom: 40px;
  }

  .flow dl+dl {
    margin-top: 50px;
  }

  .flow dl {
    padding: 0 0 0 50px;
    position: relative;
  }

  .flow dl::before {
    top: 0;
    bottom: -60px;
    left: 18px;
  }

  .flow dl::after {
    top: 7px;
    left: 12px;
    width: 14px;
    height: 14px;
  }

  .flow dt {
    font-size: 1.7rem;
    line-height: calc(37/25);
  }

  .flow dt .small {
    font-size: 1.5rem;
    line-height: calc(33/22);
  }

  .flow dd {
    margin-top: 5px;
    font-size: 1.2rem;
    line-height: calc(22/12);
  }

  .flow .flow01::before {
    top: 15px;
  }

  .flow .flow03 {
    margin: 55px 0;
    padding: 15px 10px 18px 50px;
  }

  .flow .flow03::before {
    top: -5px;
  }

  .flow .flow03::after {
    top: 15px;
    left: 7px;
    width: 15px;
    height: 15px;
  }

  .flow .flow05 {
    margin-top: 60px;
    padding: 15px 20px 18px 55px;
  }

  .flow .flow05::before {
    top: -15px;
    height: 30px;
    bottom: auto;
  }

  .flow .flow05::after {
    top: 15px;
    left: 7px;
    width: 15px;
    height: 15px;
  }

  .caption {
    font-size: 1em;
  }
}

/*--------------  pdf  --------------*/
#pdf {
  padding: 85px 0 45px;
  background: url(../img/bg03.png) top center;
}

@media all and (min-width: 600px) {
  #pdf .pdf-link {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    max-width: 1316px;
    margin: auto;
  }

  #pdf dl {
    /*margin-right: 55px;*/
    margin-left: 45px;
    margin-bottom: 40px;
  }

  /*#pdf dl:last-child {
      margin-right: 0; }*/
}

#pdf .btn a {
  display: flex;
  height: 52px;
  background: #fff;
  border: 4px solid #EAEAEA;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

#pdf .btn a:hover {
  border-color: #E36900;
}

@media all and (min-width: 600px) {
  #pdf .btn a {
    width: 210px;
  }
}

#pdf dt {
  margin-bottom: 12px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}

@media all and (max-width: 599px) {
  #pdf {
    padding: 48px 32px;
  }

  #pdf dl+dl {
    margin-top: 25px;
  }
}

#pdf .kiroku {
  margin-bottom: 12px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}

/*--------------  docx  --------------*/
#docx {
  padding: 85px 0 45px;
  background: url(../img/bg03.png) top center;
}

@media all and (min-width: 600px) {
  #docx .docx-link {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    max-width: 1024px;
    margin: auto;
  }

  #docx dl {
    margin-right: 55px;
    margin-right: 50px;
    margin-bottom: 40px;
  }

  #docx dl:last-child {
    margin-right: 0;
  }
}

#docx .btn a {
  display: flex;
  height: 52px;
  background: #fff;
  border: 4px solid #EAEAEA;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

#docx .btn a:hover {
  border-color: #1751d8;
}

@media all and (min-width: 600px) {
  #docx .btn a {
    width: 210px;
  }
}

#docx dt {
  margin-bottom: 12px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}

@media all and (max-width: 599px) {
  #docx {
    padding: 48px 32px;
  }

  #docx dl+dl {
    margin-top: 25px;
  }
}

/*--------------  sponsor  --------------*/
#sponsor {
  padding-top: 80px;
}

@media all and (min-width: 600px) {
  #sponsor .sponsorBox {
    display: flex;
    justify-content: center;
    margin-bottom: 80px;
  }

  #sponsor .sponsorBox dl {
    margin: 0 20px;
    /* width: 300px;  */
  }

  #sponsor .sponsorBox dd {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
  }
}

#sponsor dl {
  margin-bottom: 80px;
  text-align: center;
}

#sponsor dt {
  margin-bottom: 12px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}

#sponsor dd li {
  margin: 20px 0 40px;
}

#sponsor dd li p {
  margin-bottom: 30px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: calc(20/14);
}

#sponsor dd li p span {
  font-size: 1.4rem;
}

@media all and (max-width: 599px) {
  #sponsor dl {
    margin-bottom: 40px;
  }

  #sponsor .spo01 img {
    margin-bottom: 10px;
    max-width: 260px;
  }

  #sponsor .spo02 dd {
    margin-top: 10px;
    font-size: 1.9rem;
    font-weight: 700;
    line-height: 2.2;
  }

  #sponsor .spo03 {
    margin-top: 60px;
    margin-bottom: 80px;
  }

  #sponsor .spo03 li {
    margin-bottom: 40px;
  }

  #sponsor .spo03 li p span {
    display: block;
    line-height: calc(20/14);
  }
}

.contact {
  margin: auto;
  text-align: center;
  border: 1px solid #DDDDDD;
  box-sizing: border-box;
}

.contact .txt {
  margin: 30px 0;
  font-size: 1.6rem;
  line-height: calc(28/16);
}

.contact .btn {
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact .btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 413px;
  height: 59px;
  font-size: 1.3rem;
  text-decoration: none;
  background: #34DD8F;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  transition: all 0.3s ease;
}

.contact .btn a:hover {
  background: #EAEAEA;
}

@media all and (min-width: 600px) {
  .contact {
    width: 900px;
    max-width: 100%;
    padding: 40px;
  }
}

@media all and (max-width: 599px) {
  .contact {
    margin: 0 24px;
    padding: 40px 22px;
  }

  .contact .btn a {
    height: 83px;
  }
}

#footer {
  padding: 29px 0 0;
  background: url(../img/footer_bg.png) top center/auto 300px no-repeat, url(../img/footer_bg.jpg) top center/100% 300px no-repeat;
  letter-spacing: 0.05em;
  color: #fff;
}

#footer .txt01 {
  font-size: 2.6rem;
  font-weight: 700;
}

#footer .footNav li {
  font-size: 1.2rem;
}

#footer .footNav li a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  transition: all 0.3s ease;
}

#footer .footNav li a:hover {
  border-bottom: 1px solid #fff;
}

#footer .sns {
  display: flex;
}

#footer .sns li {
  margin: 0 0 0 18px;
}

#footer .sns-txt {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  position: relative;
  width: 92px;
  height: 28px;
  font-size: 1.2rem;
  font-weight: 700;
  -webkit-border-radius: 16px;
  border-radius: 16px;
  color: #121212;
  background: #34DD8F;
  color: #fff;
}

#footer .sns-txt::before {
  position: absolute;
  bottom: -13px;
  left: calc(50% - 8px);
  display: block;
  content: "";
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-top: 8px solid #34DD8F;
}

#footer .copyright {
  clear: both;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 74px;
  font-size: 1rem;
  letter-spacing: 0.05em;
  color: #fff;
  background: #000;
}

@media all and (min-width: 600px) {
  #footer {
    margin-top: 45px;
  }

  #footer .footerBox {
    display: flex;
    width: 100%;
  }

  #footer .footerBox>div:nth-child(1) {
    width: 80%;
    text-align: left;
  }

  #footer .footerBox>div:nth-child(2) {
    width: 20%;
  }

  #footer .sns,
  #footer .sns-txt {
    float: right;
  }

  #footer .footNav {
    margin: 50px 0 20px;
    display: flex;
  }

  #footer .footNav li {
    margin-right: 24px;
  }
}

@media all and (max-width: 599px) {
  #footer {
    margin-top: 71px;
    padding-top: 60px;
    background: url(../img/footer_bg_sp.png) top center/100% 414px no-repeat;
  }

  #footer .txt01 {
    font-size: 2rem;
  }

  #footer .txt02 {
    margin: 10px 0 30px;
    font-size: 1.2rem;
  }

  #footer .sns,
  #footer .sns-txt {
    margin: auto;
  }

  #footer .sns {
    justify-content: center;
  }

  #footer .sns li {
    margin: 10px 8px;
  }

  #footer .footNav {
    margin-top: 35px;
    margin-bottom: 50px;
  }

  #footer .footNav li {
    margin: 20px 0;
    text-align: center;
  }
}

/*　追加 */

ul.menu__second-level {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}

ul.menu__third-level {
  visibility: hidden;
  opacity: 0;
}

ul.menu__fourth-level {
  visibility: hidden;
  opacity: 0;
}

.menu__second-level li {
  border-top: 1px solid #fff;
}

.menu__third-level li {
  border-top: 1px solid #fff;
}

.menu__second-level li a:hover {
  background: #fff;
}

.menu__third-level li a:hover {
  background: #fff;
}

.menu__fourth-level li a:hover {
  background: #fff;
}

/* 下矢印 */
.init-bottom:after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0 0 15px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* floatクリア */
/* .navi01:before,
.navi01:after {
  content: " ";
  display: table;
} */

.navi01:after {
  clear: both;
}

.navi01 {
  zoom: 1;
}

.navi01>li.menu__single {
  position: relative;
}

li.menu__single ul.menu__second-level {
  position: absolute;
  top: 40px;
  width: 100%;
  background: #fff;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  padding: 0 .8em;
}

li.menu__single:hover ul.menu__second-level {
  top: 25px;
  visibility: visible;
  opacity: 1;
}

a.disabled {
  pointer-events: none;
  text-decoration: none;
}

@media all and (max-width: 599px) {
  .mt40 {
    margin-top: 40px;
  }
}

/*20220302 追加*/
dd.btn a {
  text-decoration: auto;
}

/*20220523 追加*/
.guest_box {
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
  text-align: center;
}

.guesr_name {
  font-size: 18px;
  text-align: center;
  margin-top: 10px;
}

.guest_profile {
  text-align: center;
  margin-top: 10px;
  padding: 10px;
}

@media all and (max-width: 599px) {
  .guest_box {
    display: block;
  }

  .guest_profile {
    margin-bottom: 20px;
    padding: 25px;
  }
}

.date p {
  position: absolute;
  display: inline-block;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 200px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}

.circle {
  color: #000;
  background-color: #fff;
  border-radius: 9999px;
  padding: 5px 20px;
}

.circle02 {
  color: #34DD8F;
  background-color: #FFF;
  border-radius: 9999px;
  padding: 0px 4px 1px;
  font-size: 12px;
  vertical-align: middle;
}

.txt_preliminary {
  font-size: 18px;
  line-height: 2.3;
  display: block;
  margin-bottom: -20px;
}

.txt_final {
  font-size: 25px;
  line-height: 1.6;
}

.p-scroll {
  height: 300px;
  overflow-y: scroll;
  border: 1px dotted;
  padding: 25px 15px 0;
  margin-top: 15px;
}

.u-inner video {
  max-width: 75%;
  margin: 3rem auto;
  display: block;
}

@media all and (max-width: 599px) {
  .u-inner video {
    max-width: 100%;
    margin: 2rem auto;
  }
}
.ttl_sub {
    position: absolute;
    bottom: -44px;
    left: 70px;
    color: #fff;
    font-size: 16px;
    background-color: #000;
    padding: .5em;
    transform: rotate(-3deg);
    max-width: 362px;
}
@media (max-width: 599px) {
    .ttl_sub {
        left: 0;
        bottom: -43px;
        font-size: 12px;

    }
}

/* 250424 追加 */
#header p.logo img {
  max-width: 150px;
  height: auto;

}
@media (min-width: 600px) {
    #news ul li {
      margin-bottom: 30px;
        display: flex;
        align-items: start;
        gap: 2rem;
    }
    #news ul li time {
    font-size: 1.6rem;
    font-weight: 700;
}
#news ul p {
    font-size: 1.6rem;
    line-height: calc(24 / 16);
}
}